.joomsport-match-template .entry-title {
  padding-top: 30px;
  color: #333333;
  font-size: 32px;
  text-align: center;
}
.joomsport-match-template .navbar .navHeadFull{
    position: relative;
    margin-bottom: 50px;
    border: 5px solid transparent;
	display: none;
}
.joomsport-match-template .matchdtime
 {
    color: #75172a;
    text-align: left;
	padding-left: 10px;
	font-size: 18px; 
}
img[src*="calendar-date.png"] {
  display: none !important;
}